path: /build/build/macaroni-funtoo-race1-seed-0.20230410.package.tar.zst
dependencies: []
compilespec:
  steps:
  - if [ ! -e /etc/passwd ] ; then touch /etc/passwd ; fi && if [ ! -e /etc/shadow
    ] ; then touch /etc/shadow ; fi && if [ ! -e /etc/group ] ; then touch /etc/group
    ; fi && if [ ! -e /etc/gshadow ] ; then touch /etc/gshadow ; fi && if [ ! -d /tmp
    ] ; then mkdir /tmp ; fi && if [ ! -d /var ] ; then mkdir /var ; fi && if [ !
    -d /var/lock ] ; then mkdir /var/lock ; fi && chmod a+x /var && chmod a+x /var/lock
    && chmod a+rwx /tmp
  - luet install virtual-entities/base --force
  - luet repo update && luet upgrade && luet install --force system/luet-devkit utils/jq
    utils/yq dev-util/pkgs-checker-minimal toolchain/extra-net toolchain/extra-dev
    app-admin/whip macaroni/whip-catalog app-admin/macaronictl whip-profiles/macaroni
    kernel/macaroni-lts-sources && eselect kernel set 1 && luet cleanup
  - export JOBS=3 && cat /etc/luet/luet.yaml && luet install virtual/base --nodeps
    && luet cleanup --purge-repos && /usr/bin/gcc-config 1 && source /etc/profile
    && eselect gcc set 1 && eselect binutils set 1 && mkdir -p /var/lib/portage &&
    rm -rf /var/git/meta-repo/kits/python-modules-kit/dev-python/automat/* && rm -rf
    /var/git/meta-repo/kits/python-modules-kit/dev-python/dnspython/* && cp -rvf patches/automat*
    /var/git/meta-repo/kits/python-modules-kit/dev-python/ && cp -rvf patches/dnspython*
    /var/git/meta-repo/kits/python-modules-kit/dev-python/ && mkdir -p /etc/portage/package.use
    && cp -rvf package.use/* /etc/portage/package.use/ && epro list && eval 'rm /etc/localtime
    || true' && ln -s /usr/share/zoneinfo/Europe/Rome /etc/localtime && macaronictl
    env-update && eval 'locale-gen || true' && build-docbook-catalog && whip hook
    eclass_db.db_fix_so && cd / && rm -rf /luetbuild && emerge -t -j $JOBS dev-python/mysql-connector-python
    dev-python/kafka-python dev-python/dbus-python dev-python/dnspython dev-python/prometheus_client
    dev-python/aiohttp dev-python/traceback2 dev-python/python-memcached dev-python/pycryptodome
    dev-python/psutil dev-python/terminaltables dev-python/python-dateutil sys-libs/db:4.8
    dev-lisp/clisp:2 dev-python/sqlalchemy dev-python/sqlalchemy-migrate dev-python/sphinx
    virtual/perl-Test-Simple:0 dev-libs/kpathsea:0 dev-libs/ffcall:0 dev-lisp/asdf:0
    dev-lisp/hyperspec:0 sci-libs/libcerf:0 virtual/latex-base:0 virtual/texi2dvi:0
    dev-tex/latexmk dev-texlive/texlive-pstricks dev-texlive/texlive-mathscience dev-texlive/texlive-xetex
    dev-texlive/texlive-langspanish dev-texlive/texlive-langportuguese dev-texlive/texlive-langpolish
    dev-texlive/texlive-langother dev-texlive/texlive-langitalian dev-texlive/texlive-langgreek
    dev-texlive/texlive-langgerman dev-texlive/texlive-langfrench dev-texlive/texlive-langeuropean
    dev-texlive/texlive-langenglish dev-texlive/texlive-langczechslovak dev-texlive/texlive-langcyrillic
    dev-texlive/texlive-langarabic dev-texlive/texlive-formatsextra dev-texlive/texlive-bibtexextra
    && rm -rf /var/cache/portage/distfiles/* && mkdir /layer
  env:
  - LUET_YES=true
  - LUET_NOLOCK=true
  - HTTP_TIMEOUT=0
  - PYTHON_TARGETS="python2_7 python3_7"
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox -collision-protect"
  prelude: []
  image: scratch
  seed: scratch
  package:
    id: 0
    name: macaroni-funtoo-race1
    version: "0.20230410"
    category: seed
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: true
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2023-04-11 08:55:18.595487109 +0000 UTC m=+8586.209862079
    labels:
      emerge.jobs: "3"
      emerge.packages: dev-python/mysql-connector-python dev-python/kafka-python dev-python/dbus-python
        dev-python/dnspython dev-python/prometheus_client dev-python/aiohttp dev-python/traceback2
        dev-python/python-memcached dev-python/pycryptodome dev-python/psutil dev-python/terminaltables
        dev-python/python-dateutil sys-libs/db:4.8 dev-lisp/clisp:2 dev-python/sqlalchemy
        dev-python/sqlalchemy-migrate dev-python/sphinx virtual/perl-Test-Simple:0
        dev-libs/kpathsea:0 dev-libs/ffcall:0 dev-lisp/asdf:0 dev-lisp/hyperspec:0
        sci-libs/libcerf:0 virtual/latex-base:0 virtual/texi2dvi:0 dev-tex/latexmk
        dev-texlive/texlive-pstricks dev-texlive/texlive-mathscience dev-texlive/texlive-xetex
        dev-texlive/texlive-langspanish dev-texlive/texlive-langportuguese dev-texlive/texlive-langpolish
        dev-texlive/texlive-langother dev-texlive/texlive-langitalian dev-texlive/texlive-langgreek
        dev-texlive/texlive-langgerman dev-texlive/texlive-langfrench dev-texlive/texlive-langeuropean
        dev-texlive/texlive-langenglish dev-texlive/texlive-langczechslovak dev-texlive/texlive-langcyrillic
        dev-texlive/texlive-langarabic dev-texlive/texlive-formatsextra dev-texlive/texlive-bibtexextra
    treedir: /build/packages
    repository: ""
  package_dir: /layer
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy:
  - package: null
    image: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:0694c5abb07f076b3e89b52ec3662bc404ff5419b3cd0b8737738380057bf700
    source: /macaroni-funtoo
    destination: /
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  id: 0
  name: macaroni-funtoo-race1
  version: "0.20230410"
  category: seed
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: true
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels:
    emerge.jobs: "3"
    emerge.packages: dev-python/mysql-connector-python dev-python/kafka-python dev-python/dbus-python
      dev-python/dnspython dev-python/prometheus_client dev-python/aiohttp dev-python/traceback2
      dev-python/python-memcached dev-python/pycryptodome dev-python/psutil dev-python/terminaltables
      dev-python/python-dateutil sys-libs/db:4.8 dev-lisp/clisp:2 dev-python/sqlalchemy
      dev-python/sqlalchemy-migrate dev-python/sphinx virtual/perl-Test-Simple:0 dev-libs/kpathsea:0
      dev-libs/ffcall:0 dev-lisp/asdf:0 dev-lisp/hyperspec:0 sci-libs/libcerf:0 virtual/latex-base:0
      virtual/texi2dvi:0 dev-tex/latexmk dev-texlive/texlive-pstricks dev-texlive/texlive-mathscience
      dev-texlive/texlive-xetex dev-texlive/texlive-langspanish dev-texlive/texlive-langportuguese
      dev-texlive/texlive-langpolish dev-texlive/texlive-langother dev-texlive/texlive-langitalian
      dev-texlive/texlive-langgreek dev-texlive/texlive-langgerman dev-texlive/texlive-langfrench
      dev-texlive/texlive-langeuropean dev-texlive/texlive-langenglish dev-texlive/texlive-langczechslovak
      dev-texlive/texlive-langcyrillic dev-texlive/texlive-langarabic dev-texlive/texlive-formatsextra
      dev-texlive/texlive-bibtexextra
  treedir: ""
  repository: ""
